Bug 275771 - Please rebuild g-i-t package in icon-naming-utils-0.8.6
Please rebuild g-i-t package in icon-naming-utils-0.8.6
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-icon-theme (Show other bugs)
rawhide
All All
medium Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-04 02:49 EDT by sangu
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.20.0-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-18 02:18:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
missing attach icon name in evolution. (123.41 KB, image/png)
2007-09-04 02:49 EDT, sangu
no flags Details

  None (edit)
Description sangu 2007-09-04 02:49:39 EDT
Description of problem:
Please rebuid g-i-t package in icon-naming-utils.

http://tango-project.org/releases/icon-naming-utils-0.8.6.tar.gz

Version-Release number of selected component (if applicable):
2.19.91-1.fc8

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
see also : https://bugs.freedesktop.org/show_bug.cgi?id=11467
Comment 1 sangu 2007-09-04 02:49:39 EDT
Created attachment 185771 [details]
missing attach icon name in evolution.
Comment 2 sangu 2007-09-18 01:45:38 EDT
Builded gnome-icon-theme-2.20.0-1.fc8 with icon-naming-utils-0.8.3 in
http://koji.fedoraproject.org/koji/getfile?taskID=163493&name=root.log
[...]
Executing /usr/sbin/mock-helper yum --installroot
/var/lib/mock/dist-f8-build-53104-6488/root install  'librsvg2'
'perl(XML::Parser)' 'icon-naming-utils >= 0.8.1' 'pkgconfig' 'gettext'

=============================================================================
 Package                 Arch       Version          Repository        Size 
=============================================================================
Installing:
 gettext                 i386       0.16.1-11.fc8    core              1.5 M
 icon-naming-utils       noarch     0.8.3-1.fc8      core               17 k
[...]

http://koji.fedoraproject.org/koji/buildinfo?buildID=18784 :
icon-naming-utils-0.8.6-1.fc8

Thanks!

Note You need to log in before you can comment on or make changes to this bug.